uuid: dead7ef0-4619-4d5a-af5e-634af4ac950a
langcode: en
status: true
dependencies:
  module:
    - node
id: node.slider_principal_home
label: 'slider principal home'
targetEntityType: node
cache: true
